<%-- 
    Document   : newjsp
    Created on : Apr 11, 2013, 4:44:12 PM
    Author     : Ranjeet
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">

<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JSP Page</title>
    </head>
    <body>
         Today's date: <%
           java.util.Date today = java.util.Calendar.getInstance().getTime();
           java.text.SimpleDateFormat formatter = new java.text.SimpleDateFormat("yyyy-MM-dd-hh.mm.ss");
            String folderName = formatter.format(today);
           out.println(folderName);



%>
    </body>
</html>
